/*
* @Author: Marte
* @Date:   2017-10-28 09:23:19
* @Last Modified by:   Marte
* @Last Modified time: 2017-11-02 15:16:28
*/
*{ list-style-type:none;padding:0;margin:0;text-decoration:none; }


/* 导航 开始 */
    @media screen and (min-width:1200px){
        .indexNav{
            height:120px;width:1200px;margin:auto;display:flex;justify-content:space-between;z-index:10;
        }
        .indexLogo>img{
            height:62px;margin-top:29px;
        }
        .indexColumn>li{
            float:left;height:30px;line-height:30px;position:relative;width:104px;text-align:center;margin-top:45px;font-size:16px;
        }
        .indexColumn>li:hover{
            background:#5874D8;border-radius:16px;
        }
        .indexColumn>li:hover a{
            color:white;
        }
        .indexColumn>li>a{
            color:#333333;
        }
        .indexColumn>li:hover .secondColumn{
            display:block;
        }
        .secondColumn{
            position:absolute;width:104px;font-size:13px;display:none;
        }
        .secondColumn>li{
            background:#898989;border-radius:16px;margin-top:3px;
        }
        .secondColumn>li:hover{
            background:#5874D8;
        }
        .secondColumn>li>a{
            color:white;
        }
    }
    @media screen and (min-width:768px) and (max-width:1199px){
        .indexNav{
            height:120px;width:90%;margin:auto;display:flex;justify-content:space-between;z-index:10;
        }
        .indexLogo{
            width:10%;
        }
        .indexLogo>img{
            width:100%;margin-top:29px;
        }
        .indexColumn{
            width:90%;display: flex;justify-content: center;
        }
        .indexColumn>li{
            float:left;height:30px;line-height:30px;position:relative;width:104px;text-align:center;margin-top:45px;font-size:16px;
        }
        .indexColumn>li:hover{
            background:#5874D8;border-radius:16px;
        }
        .indexColumn>li:hover a{
            color:white;
        }
        .indexColumn>li>a{
            color:#333333;
        }
        .indexColumn>li:hover .secondColumn{
            display:block;
        }
        .secondColumn{
            position:absolute;width:104px;font-size:13px;display:none;
        }
        .secondColumn>li{
            background:#898989;border-radius:16px;margin-top:3px;
        }
        .secondColumn>li:hover{
            background:#5874D8;
        }
        .secondColumn>li>a{
            color:white;
        }
    }
    @media screen and (max-width:767px){
        .indexNav{
            width:100%;z-index:10;
        }
        .indexLogo{
            display: none;
        }
        .indexColumn{
            width:96%;margin:auto;
        }
        .indexColumn::after{
            clear:both;content:" "; display:block;visibility:hidden;height:0;
        }
        .indexColumn>li{
            float:left;height:30px;line-height:30px;position:relative;width:60px;text-align:center;margin:10px 0;font-size:14px;margin-right:2%;
        }
        .indexColumn>li:hover{
            background:#5874D8;border-radius:14px;
        }
        .indexColumn>li:hover a{
            color:white;
        }
        .indexColumn>li>a{
            color:#333333;
        }
        .indexColumn>li:hover .secondColumn{
            display:block;
        }
        .secondColumn{
            position:absolute;width:90px;font-size:12px;display:none;z-index:20;
        }
        .secondColumn>li{
            background:#898989;border-radius:14px;margin-top:3px;
        }
        .secondColumn>li:hover{
            background:#5874D8;
        }
        .secondColumn>li>a{
            color:white;
        }
    }
/* 导航 结束 */


/* 底部 开始 */
    @media screen and (min-width:1200px){
        .commonFooter{
            width:100%;background:#323232;
        }
        .commonFooter_container{
            width:1200px;margin:auto;display:flex;justify-content:space-between;padding:70px 0;
        }
        .commonFooter .left{
            width:60%;display:flex;align-items:center;
        }
        .commonFooter .left>img{
            height:166px;width:166px;
        }
        .commonFooter .tel{
            display:inline-block;margin-left:20px;
        }
        .commonFooter .tel>span{
            display:block;
        }
        .commonFooter .tel>span:first-child{
            color:#E5E5E5;font-size:16px;margin-bottom:5px;
        }
        .commonFooter .tel>span:not(:first-child){
            color:#E5E5E5;font-size:30px;
        }

        .commonFooter .right{
            width:40%;border-left:1px solid #4F4F4F;display:flex;align-items:center;
        }
        .commonFooter .rightWord{
            margin-left:60px;
        }
        .commonFooter .rightWord>p{
            color:#E5E5E5;font-size:16px;
        }

        .commonFooter_bot{
            border-top:1px solid #4F4F4F;padding:30px 0;
        }
        .bot1{
            text-align:center;font-size:14px;color:#9B9B9B;
        }
        .bot1{
            margin-bottom:5px;
        }
    }
    @media screen and (min-width:768px) and (max-width:1199px){
        .commonFooter{
            width:100%;background:#323232;
        }
        .commonFooter_container{
            width:90%;margin:auto;display:flex;justify-content:space-between;padding:70px 0;
        }
        .commonFooter .left{
            width:60%;display:flex;align-items:center;
        }
        .commonFooter .left>img{
            height:166px;width:166px;
        }
        .commonFooter .tel{
            display:inline-block;margin-left:20px;
        }
        .commonFooter .tel>span{
            display:block;
        }
        .commonFooter .tel>span:first-child{
            color:#E5E5E5;font-size:16px;margin-bottom:5px;
        }
        .commonFooter .tel>span:not(:first-child){
            color:#E5E5E5;font-size:30px;
        }

        .commonFooter .right{
            width:40%;border-left:1px solid #4F4F4F;display:flex;align-items:center;
        }
        .commonFooter .rightWord{
            margin-left:60px;
        }
        .commonFooter .rightWord>p{
            color:#E5E5E5;font-size:16px;
        }

        .commonFooter_bot{
            border-top:1px solid #4F4F4F;padding:30px 0;
        }
        .bot1{
            text-align:center;font-size:14px;color:#9B9B9B;
        }
        .bot1{
            margin-bottom:5px;
        }
    }
    @media screen and (max-width:767px){
        .commonFooter{
            width:100%;background:#323232;
        }
        .commonFooter_container{
            width:90%;margin:auto;padding:50px 0;
        }
        .commonFooter .left{
            width:100%;display:flex;align-items:center;margin-bottom:20px;
        }
        .commonFooter .left>img{
            height:100px;width:100px;margin-left: 10%;
        }
        .commonFooter .tel{
            display:inline-block;margin-left:20px;
        }
        .commonFooter .tel>span{
            display:block;
        }
        .commonFooter .tel>span:first-child{
            color:#E5E5E5;font-size:16px;margin-bottom:5px;
        }
        .commonFooter .tel>span:not(:first-child){
            color:#E5E5E5;font-size:24px;
        }

        .commonFooter .right{
            width:100%;display:flex;align-items:center;
        }
        .commonFooter .rightWord{
            margin-left:10%;
        }
        .commonFooter .rightWord>p{
            color:#E5E5E5;font-size:14px;
        }

        .commonFooter_bot{
            border-top:1px solid #4F4F4F;padding:30px 0;
        }
        .bot1{
            text-align:center;font-size:14px;color:#9B9B9B;
        }
        .bot1{
            margin-bottom:5px;
        }
    }
/* 底部 结束 */



/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/
                                            /* 成功案例 */
/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/


/* 主体部分 开始 */
    .anliPic1{
        width:100%;
    }
    .anliPic1>img{
        width:100%;
    }

    /* 合作单位 开始 */
    @media screen and (min-width:1200px){
        .anliPics2{
            width:1200px;margin:auto;display:flex;justify-content:space-between;margin-top:70px;
        }
        .anliPics2_word{
            height:400px;width:270px;background:#1E50AF;font-size:42px;color:white;padding-left:86px;padding-top:90px;box-sizing: border-box;
        }
        .anliPics2_word>img{
            width:55px;height:50px;margin-top:30px;margin-left:20px;
        }
        .anliPics2>img{
            width:310px;height:400px;
        }
    }
    @media screen and (min-width:768px)  and (max-width:1199px){
        .anliPics2{
            width:90%;margin:auto;display:flex;justify-content:space-between;margin-top:70px;
        }
        .anliPics2_word{
            width:22%;background:#1E50AF;font-size:42px;color:white;padding-left:6%;padding-top:90px;box-sizing: border-box;
        }
        .anliPics2_word>img{
            width:55px;height:50px;margin-top:30px;margin-left:20px;
        }
        .anliPics2>img{
            width:26%;
        }
    }
    @media screen and (min-width:500px) and (max-width:767px){
        .anliPics2{
            width:90%;margin:auto;margin-top:70px;
        }
        .anliPics2::after{
            clear:both;content:" "; display:block;visibility:hidden;height:0;
        }
        .anliPics2_word{
            width:45%;background:#1E50AF;font-size:42px;color:white;padding-left:6%;padding-top:6%;box-sizing: border-box;float: left;margin-right:9%;margin-top:20px;
        }
        .anliPics2_word>img{
            width:55px;height:50px;margin-top:30px;margin-left:20px;margin-bottom:20px;
        }
        .anliPics2>img{
            width:45%;display: block;float: left;margin-right:9%;margin-top:20px;
        }
        .anliPics2>img:nth-of-type(2n-1){
            margin-right:0;
        }
    }
    @media screen and (max-width:499px){
        .anliPics2{
            width:90%;margin:auto;margin-top:70px;
        }
        .anliPics2_word{
            width:100%;background:#1E50AF;font-size:40px;color:white;padding-left:15%;padding-top:6%;box-sizing: border-box;
        }
        .anliPics2_word>img{
            width:55px;height:50px;margin-top:30px;margin-left:20px;margin-bottom:20px;
        }
        .anliPics2>img{
            width:100%;display:block;margin-top:20px;
        }
    }
    /* 合作单位 结束 */


    @media screen and (min-width:1200px){
        .anliPics3{
            width:1200px;margin:auto;margin-top:70px;
        }
    }
    @media screen and (max-width:1199px){
        .anliPics3{
            width:90%;margin:auto;margin-top:70px;
        }
    }
    .anliPics3_title{
        width:100%;text-align:center;margin-bottom:50px;
    }
    .anliPics3_title>p:first-child{
        font-size:36px;color:rgb(30, 80, 174);margin-bottom:10px;
    }
    .anliPics3_title>p:last-child{
        font-size:15px;color:#666666;
    }
    .anliPics3_imgs{
        width:100%;height:500px;display:flex;justify-content:space-between;
    }
    .anliPics3_imgs>img{
        width:24.7%;height:100%;
    }
/* 主体部分 结束 */


/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/
                                            /* 首页 */
/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/


    .swiper-container,.swiper-wrapper,.swiper-slide,.swiper-slide>img{
        width:100%;
    }


    @media screen and (min-width:1200px){
        .header{
            width:1200px;margin:auto;text-align:center;
        }
    }
    @media screen and (max-width:1199px){
        .header{
            width:90%;margin:auto;text-align:center;
        }
    }
    .title{
        font-size:30px;color:rgb(30, 80, 174);margin-bottom:8px;
    }
    .subtitle{
        font-size:16px;color:rgb(144, 144, 144);
    }
    .content{
        font-size:14px;color:#999999;line-height:26px;
    }


/* 关于我们 开始 */
    .material{
        width:100%;margin:auto;
    }
    @media screen and (min-width:1200px){
        .materialBody{
            width:1200px;margin:auto;margin-top:90px;
        }
    }
    @media screen and (max-width:1199px){
        .materialBody{
            width:90%;margin:auto;margin-top:90px;
        }
    }

    @media screen and (min-width:768px){
        .materialBody::after{
            clear:both;content:" "; display:block;visibility:hidden;height:0;
        }
        .materialOne{
            width:43%;float:left;margin-right:14%;margin-bottom:100px;display: flex;justify-content:space-between;
        }
        .materialOne:nth-of-type(2n){
            margin-right:0;
        }
        .materialImg{
            width:96px;height:80px;margin-right:20px;position:relative;bottom:30px;
        }
        .materialWord>p:first-child{
            color:rgb(30, 80, 174);font-size:18px;margin-bottom:10px;
        }
        .materialWord>p:last-child{
            color: rgb(102, 102, 102);font-size:14px;line-height:24px;
        }
    }
    @media screen and (max-width:767px){
        .materialOne{
            width:100%;margin-bottom:38px;display: flex;justify-content:space-between;
        }
        .materialImg{
            width:96px;height:80px;margin-right:20px;position:relative;bottom:30px;
        }
        .materialWord>p:first-child{
            color:rgb(30, 80, 174);font-size:18px;margin-bottom:10px;
        }
        .materialWord>p:last-child{
            color: rgb(102, 102, 102);font-size:14px;line-height:24px;
        }
    }
/* 关于我们 结束 */


/* 砌墙砖材料 开始*/
    .ZQmaterial{
        width:100%;
    }
    .ZQmaterial_bg{
        width:100%;height:580px;position:absolute;z-index:-2;
    }
    .ZQmaterial_body{
        width:1200px;margin:auto;z-index:1;display:flex;justify-content:flex-end;padding-top:60px;
    }
    .ZQmaterial_main{
        width:45%;
    }
    .ZQmaterial_content{
        width:100%;
    }
    .ZQmaterial_content::after{
        clear:both;content:" "; display:block;visibility:hidden;height:0;
    }
    .ZQmaterial_one{
        width:45%;float:left;margin-right:10%;margin-top:40px;
    }
    .ZQmaterial_one:nth-of-type(2n){
        margin-right:0;
    }
    .ZQmaterial_one>img{
        height:50px;width:50px;
    }
    .ZQmaterial_one>p{
        color:rgb(76, 76, 76);line-height:22px;font-size:14px;margin-top:4px;margin-left:16px;float:right;width:72%;
    }
    .knowMore{
        display: block;height:46px;width:130px;line-height:46px;text-align:center;background:white;border-radius:26px;margin-top:60px;color:#404040;font-size:14px;
    }
/* 砌墙砖材料 结束 */


/* 成功案例 开始 */
    @media screen and (min-width:1200px){
        .gangImgs{
            width:1200px;margin:auto;display:flex;justify-content:space-between;margin-top:50px;
        }
        .gangImg{
            width:24.3%;
        }
        .gangImg>img{
            width:100%;
        }
        .gangImg>p{
            font-size:14px;color:#333333;text-align:center;margin-top:5px;
        }
    }
    @media screen and (min-width:768px) and (max-width:1199px){
        .gangImgs{
            width:90%;margin:auto;display:flex;justify-content:space-between;margin-top:50px;
        }
        .gangImg{
            width:24.3%;
        }
        .gangImg>img{
            width:100%;
        }
        .gangImg>p{
            font-size:14px;color:#333333;text-align:center;margin-top:5px;
        }
    }
    @media screen and (max-width:767px){
        .gangImgs{
            width:90%;margin:auto;margin-top:50px;
        }
        .gangImgs::after{
            clear:both;content:" "; display:block;visibility:hidden;height:0;
        }
        .gangImg{
            width:45%;float:left;margin-right:10%;margin-bottom:20px;
        }
        .gangImg:nth-of-type(2n){
            margin-right:0;
        }
        .gangImg>img{
            width:100%;
        }
        .gangImg>p{
            font-size:14px;color:#333333;text-align:center;margin-top:5px;
        }
    }

    .lookMore{
        display: block;height:45px;width:145px;line-height:45px;text-align:center;font-size:16px;color:#1e50ae;border:1px solid #1e50ae;border-radius:26px;margin:auto;
    }
/* 成功案例 结束 */


/* 新闻 开始 */
    .news{
        background:#F6F6F6;padding:60px 0;
    }
    @media screen and (min-width:1200px){
        .newsBody{
            width:1200px;margin:auto;display:flex;justify-content:space-between;margin-top:60px;
        }
    }
    @media screen and (min-width:768px) and (max-width:1199px){
        .newsBody{
            width:90%;margin:auto;display:flex;justify-content:space-between;margin-top:60px;
        }
    }
    @media screen and (max-width:767px){
        .newsBody{
            width:90%;margin:auto;margin-top:60px;
        }
    }

    @media screen and (min-width:768px){
        .newsPic{
            width:40%;
        }
        .newsPic>img{
            width:100%;
        }
        .newsPic>p{
            height:30px;line-height:30px;background:rgba(0,0,0,0.7);color:#E7E6E4;width:100%;font-size:14px;position:relative;top:-4px;
        }

        .newsContainer{
            width:55%;
        }
        .newsOne{
            width:100%;display:flex;justify-content:flex-start;margin-bottom:30px;
        }
        .newsOne:last-child{
            margin-bottom:0;
        }
        .newsDate{
            height:84px;width:84px;background:#F2F2F2;
        }
        .newsDate>p:first-child{
            color:#4C4C4C;font-size:26px;text-align:center;padding-top:14px;
        }
        .newsDate>p:last-child{
            color:#4C4C4C;font-size:14px;text-align:center;
        }
        .newsDeta{
            display:block;width:84%;margin-left:18px;
        }
        .newsTit{
            font-size:18px;color:#333333;margin-bottom:8px;margin-top:2px;
        }
        .newsCon{
            font-size:14px;color:#666666;line-height:24px;
            display:-webkit-box;   /** 对象作为伸缩盒子模型显示 **/
            -webkit-box-orient:vertical;   /** 设置或检索伸缩盒对象的子元素的排列方式 **/
            -webkit-line-clamp:5;   /** 显示的行数 **/
            overflow:hidden;    /** 隐藏超出的内容 **/
        }
    }
    @media screen and (max-width:767px){
        .newsPic{
            width:100%;
        }
        .newsPic>img{
            width:100%;
        }
        .newsPic>p{
            height:30px;line-height:30px;background:rgba(0,0,0,0.7);color:#E7E6E4;width:100%;font-size:14px;position:relative;top:-4px;
        }

        .newsContainer{
            width:100%;
        }
        .newsOne{
            width:100%;display:flex;justify-content:flex-start;margin-bottom:30px;
        }
        .newsOne:last-child{
            margin-bottom:0;
        }
        .newsDate{
            height:84px;width:84px;background:#F2F2F2;
        }
        .newsDate>p:first-child{
            color:#4C4C4C;font-size:26px;text-align:center;padding-top:14px;
        }
        .newsDate>p:last-child{
            color:#4C4C4C;font-size:14px;text-align:center;
        }
        .newsDeta{
            display:block;width:84%;margin-left:18px;
        }
        .newsTit{
            font-size:18px;color:#333333;margin-bottom:8px;margin-top:2px;
        }
        .newsCon{
            font-size:14px;color:#666666;line-height:24px;
            display:-webkit-box;   /** 对象作为伸缩盒子模型显示 **/
            -webkit-box-orient:vertical;   /** 设置或检索伸缩盒对象的子元素的排列方式 **/
            -webkit-line-clamp:5;   /** 显示的行数 **/
            overflow:hidden;    /** 隐藏超出的内容 **/
        }
    }

/* 新闻 结束 */


/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/
                                            /* 品牌理念 */
/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/


/* 企业理念 开始 */
    .enterprice{
        width:1200px;margin:auto;display: flex;justify-content:space-between;
    }
    .enterpriceWord{
        width:46%;
    }
    .enterpriceOne{
        margin-bottom:32px;
    }
    .enterpriceTitle{
        color: rgb(26, 26, 26);font-size: 18px;margin-bottom:3px;
    }
    .enterpriceContent{
        color: rgb(102, 102, 102);font-size: 14px;line-height: 24px;
    }

    .enterpricePic{
        width:46%;
    }
    .enterpricePic>img{
        width:100%;
    }
/* 企业理念 结束 */



/* 服务 开始 */
    .service{
        margin-top:70px;margin-bottom:60px;
    }
    .serviceBody{
        width:1200px;margin:auto;margin-top:38px;
    }
    .serviceBody::after{
        clear:both;content:" "; display:block;visibility:hidden;height:0;
    }
    .serviceOne{
        width:360px;float:left;margin-right:60px;
    }
    .serviceOne:nth-of-type(3n){
        margin-right:0;
    }
    .serviceOne>img{
        width:100%;height:250px;
    }
    .serviceTitle{
        font-size:18px;color:#2B2B2B;text-align:center;margin:35px 0 10px 0;
    }
    .serviceSubtitle{
        font-size:14px;color:#666666;line-height:24px;
    }
/* 服务 结束 */



/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/
                                            /* 企业资讯 */
/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/

    @media screen and (min-width:1200px){
       .zixun1{
            width:1200px;margin:auto;display:flex;justify-content:space-between;margin-top:60px;
        }
        .zixun1Pic{
            width:40%;
        }
        .zixun1Word{
            width:57%;
        }
        .zixun1Title{
            display:block;font-size: 18px;color: #1A1A1A;margin-bottom:30px;
        }
        .zixun1Subtitle{
            font-size: 14px;color: #666666;line-height:24px;
        }
    }
    @media screen and (min-width:768px) and (max-width:1199px){
       .zixun1{
            width:90%;margin:auto;display:flex;justify-content:space-between;margin-top:60px;
        }
        .zixun1Pic{
            width:40%;
        }
        .zixun1Word{
            width:57%;
        }
        .zixun1Title{
            display:block;font-size: 18px;color: #1A1A1A;margin-bottom:20px;
        }
        .zixun1Subtitle{
            font-size: 14px;color: #666666;line-height:24px;
        }
    }
    @media screen and (max-width:767px){
       .zixun1{
            width:90%;margin:auto;margin-top:60px;
        }
        .zixun1Pic{
            width:100%;
        }
        .zixun1Word{
            width:100%;
        }
        .zixun1Title{
            display:block;font-size: 18px;color: #1A1A1A;margin-bottom:20px;
        }
        .zixun1Subtitle{
            font-size: 14px;color: #666666;line-height:24px;
        }
    }



    @media screen and (min-width:1200px){
        .zixunDetail{
            width:1200px;margin:auto;margin-top:50px;margin-bottom:30px;
        }
    }
    @media screen and (max-width:1199px){
        .zixunDetail{
            width:90%;margin:auto;margin-top:50px;margin-bottom:30px;
        }
    }
    .zixunOne:nth-of-type(1){
        border-top:1px dashed #E0E0E0;
    }
    .zixunOne{
        padding:28px 0;border-bottom:1px dashed #E0E0E0;
    }
    .zixunTITLE{
        display:block;color: #1a1a1a;font-size: 16px;margin-bottom:10px;
    }
    .zixunSUBTITLE{
        font-size: 14px;line-height: 24px;color: #666666;
    }


/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/
                                            /* 新闻详情 */
/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/

@media screen and (min-width:1200px){
    .newsDetail{
        width:1200px;margin:auto;margin-top:50px;
    }
}
@media screen and (max-width:1199px){
    .newsDetail{
        width:90%;margin:auto;margin-top:50px;
    }
}

.newsTitle{
    font-size: 25px;color: #333;margin-bottom:30px;
}
.newsTime{
    font-size: 13px;color: #adadad;
}
.newsContent{
    font-size: 14px;color: #676767;line-height:26px;padding:30px 0;border-top:1px solid #F0EFEF;border-bottom:1px solid #F0EFEF;margin-top:35px;
}

.newsTouch{
    width:1200px;margin:auto;margin-bottom:80px;
}
.newsRela,.newsRela>a{
    font-size: 14px;color: #666666;margin-top:35px;
}
.newsRela>a{
    margin-left:30px;
}



/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/
                                            /* 关于我们 */
/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/

@media screen and (min-width:1200px){
    .USone{
        width:1200px;margin:auto;margin-top:60px;margin-bottom:80px;
    }
}
@media screen and (max-width:1199px){
    .USone{
        width:90%;margin:auto;margin-top:60px;margin-bottom:80px;
    }
}


.USoneBody{
    width:100%;
}
.USimg{
    width:100%;margin-top:40px;
}
.USimg>img:nth-of-type(2n-1){
    margin-right:6%;
}
.USimg>img{
    width:46%;
}
.UScontent{
    font-size: 14px;color:#666666;line-height:24px;margin:40px 0;
}


@media screen and (min-width:768px){
    .USnum{
        padding-top:30px;
    }
    .USnum::after{
        clear:both;content:" "; display:block;visibility:hidden;height:0;
    }
    .USnum_detail{
        width:20%;text-align:center;float: left;margin-right:6%;
    }
    .USnum>.USnum_detail:last-child{
        margin-right:0;
    }
    .USnum_title{
        font-size: 36px;color: #2B2B2B;font-family: Arial;margin-bottom:10px;
    }
    .USnum_subtitle{
        font-size: 18px;color: #2B2B2B;font-family: 微软雅黑;
    }
}
@media screen and (max-width:767px){
    .USnum{
        padding-top:30px;
    }
    .USnum::after{
        clear:both;content:" "; display:block;visibility:hidden;height:0;
    }
    .USnum_detail{
        width:45%;text-align:center;float:left;margin-right:9%;margin-bottom:30px;
    }
    .USnum_detail:nth-of-type(2n){
        margin-right:0;
    }
    .USnum_title{
        font-size: 36px;color: #2B2B2B;font-family: Arial;margin-bottom:10px;
    }
    .USnum_subtitle{
        font-size: 18px;color: #2B2B2B;font-family: 微软雅黑;
    }
}



/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/
                                            /* 留言 */
/*——————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/

.message{
    margin-top:60px;
}

@media screen and (min-width:1200px){
   .messageBody{
        width:1200px;margin:auto;
    }
}
@media screen and (max-width:1199px){
   .messageBody{
        width:90%;margin:auto;
    }
}

@media screen and (min-width:650px){
    .messageOne{
        font-size:18px;color:#333333;margin:40px 0;margin-left:20%;
    }
    .messageOne>input{
        height:30px;width:60%;outline:medium;padding-left:10px;vertical-align:top;
    }
    .messageOne>textarea{
        height:100px;width:60%;outline:medium;padding-left:10px;
    }
    .messageOne>span{
        display:inline-block;width:95px;
    }
    #textarea{
        position:relative;bottom:82px;
    }
    .yanz>input{
        width:200px;
    }
    #yzm{
        height:30px;line-height:30px;font-weight:bold;margin-left:15px;
    }
    .yanz button{
        height: 30px;width: 60px;border-radius: 6px;border: 1px solid #979797;margin-top:20px;margin-right:10px;
    }
}

@media screen and (max-width:649px){
    .messageOne{
        font-size:18px;color:#333333;margin:40px 0;margin-left:20%;
    }
    .messageOne>input{
        height:30px;width:80%;outline:medium;padding-left:10px;vertical-align:top;display: block;
    }
    .messageOne>textarea{
        height:100px;width:80%;outline:medium;padding-left:10px;display: block;
    }
    .messageOne>span{
        display:inline-block;width:95px;
    }

    .yanz>input{
        width:80%;
    }
    #yzm{
        height:30px;line-height:30px;font-weight:bold;margin-left:15px;
    }
    .yanz button{
        height: 30px;width: 60px;border-radius: 6px;border: 1px solid #979797;margin-top:20px;margin-right:10px;
    }
}







